python-notify

Python bindings for libnotify

Python bindings for libnotify.

No hi ha cap paquet oficial disponible per a openSUSE Leap 15.3

Distribucions

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP1

Distribucions sense suport

Les distribucions següents no tenen suport oficial. Useu aquests paquets segons la vostra responsabilitat.